.version.contact /* version checker */
{
	color: #0000FF;
	background-color: #F38035;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 811.9750000000013px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 20px 20px 115.02499999999873px;
}

#pu1565-4
{
	width: 0.01px;
	margin-left: 10px;
}

#u1565-4
{
	z-index: 58;
	width: 178px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1595-4
{
	z-index: 75;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 177px;
}

#u1596
{
	z-index: 57;
	width: 340px;
	padding-bottom: 22px;
	margin-top: 26px;
}

#menuu1566
{
	z-index: 62;
	width: 320px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 10px;
}

#u1581
{
	width: 159px;
	min-height: 26px;
	margin-right: -10000px;
}

#u1582
{
	width: 159px;
	padding-bottom: 9px;
}

#u1582:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1585-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u1582:hover #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 159px;
	min-height: 26px;
	margin-right: -10000px;
	left: 161px;
}

#u1589
{
	width: 159px;
	padding-bottom: 9px;
}

#u1582.MuseMenuActive,#u1589:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1589.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1590-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u1582.MuseMenuActive #u1585-4,#u1589:hover #u1590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1589.MuseMenuActive #u1590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#pu1841
{
	width: 0.01px;
	margin-top: 37px;
}

#u1841
{
	z-index: 2;
	width: 340px;
	height: 591px;
	background-color: #F4F4F4;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#u1842-4
{
	z-index: 3;
	width: 340px;
	min-height: 142px;
	background-color: transparent;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
}

#widgetu1843
{
	z-index: 7;
	width: 0.01px;
	height: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 10px;
}

#widgetu1852
{
	z-index: 8;
	width: 320px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1852.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1855-4
{
	z-index: 9;
	width: 275px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	color: #A5A5A5;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu1852.non-empty-st #u1855-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu1852.focus-st #u1855-4
{
	background-color: #494949;
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1852.non-empty-st #u1855-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu1852.focus-st #u1855-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu1844
{
	z-index: 13;
	width: 320px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu1844.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 63px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u1846-4
{
	z-index: 14;
	width: 275px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	color: #A5A5A5;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu1844.non-empty-st #u1846-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu1844.focus-st #u1846-4
{
	background-color: #404040;
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1852.fld-err-st #u1855-4,#widgetu1844.fld-err-st #u1846-4
{
	background-color: #282828;
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1844.non-empty-st #u1846-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu1844.focus-st #u1846-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu1852.fld-err-st #u1855-4 *,#widgetu1844.fld-err-st #u1846-4 *
{
	color: #FF0000;
	padding-top: 9px;
	font-style: italic;
}

#widgetu1852.non-empty-st #widgetu1852_input,#widgetu1844.non-empty-st #widgetu1844_input
{
	padding-top: 15px;
}

#widgetu1852_input,#widgetu1852_prompt,#widgetu1844_input,#widgetu1844_prompt
{
	width: 275px;
	min-height: 33px;
	color: #A5A5A5;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 24px 6px 6px 39px;
}

#widgetu1852.non-empty-st #widgetu1852_prompt,#widgetu1844.non-empty-st #widgetu1844_prompt
{
	padding-top: 15px;
	visibility: hidden;
}

#widgetu1852.focus-st #widgetu1852_input,#widgetu1852.fld-err-st #widgetu1852_input,#widgetu1852.focus-st #widgetu1852_prompt,#widgetu1852.fld-err-st #widgetu1852_prompt,#widgetu1844.focus-st #widgetu1844_input,#widgetu1844.fld-err-st #widgetu1844_input,#widgetu1844.focus-st #widgetu1844_prompt,#widgetu1844.fld-err-st #widgetu1844_prompt
{
	padding-top: 15px;
	padding-bottom: 6px;
}

#u1857-4
{
	z-index: 18;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
}

#widgetu1843.frm-sub-st #u1857-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u1858-4
{
	z-index: 22;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 6px;
}

#widgetu1843.frm-subm-err-st #u1858-4 p
{
	color: #91354B;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u1856-4
{
	z-index: 26;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
}

#widgetu1843.frm-sub-st #u1857-4,#widgetu1843.frm-subm-err-st #u1858-4,#widgetu1843.frm-subm-ok-st #u1856-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1843.frm-subm-ok-st #u1856-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1859-17
{
	z-index: 30;
	min-height: 56px;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	left: -2px;
	background: url("../../images/u1859-17.png") no-repeat 0px 0px;
}

#u1859-17:hover
{
	background: url("../../images/u1859-17-r.png") no-repeat 0px 0px;
}

#u1859-17:active
{
	background: url("../../images/u1859-17-m.png") no-repeat 0px 0px;
}

#widgetu1843.frm-sub-st #u1859-17
{
	background: url("../../images/u1859-17-fs.png") no-repeat 0px 0px;
}

#widgetu1848
{
	z-index: 47;
	width: 320px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#widgetu1848.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 300px;
	min-height: 0px;
	margin: 125px -10000px 0px 0px;
}

#u1851-4
{
	z-index: 48;
	width: 275px;
	min-height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	color: #E2E2E2;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu1848.non-empty-st #u1851-4
{
	padding-top: 21px;
	min-height: 273px;
}

#widgetu1848.fld-err-st #u1851-4
{
	padding-top: 21px;
	padding-bottom: 6px;
	min-height: 273px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1848.non-empty-st #u1851-4 *
{
	color: #FFFFFF;
	padding-top: 15px;
}

#widgetu1848.fld-err-st #u1851-4 *
{
	color: #D7244C;
	padding-top: 15px;
	font-style: italic;
}

#widgetu1848.non-empty-st #widgetu1848_input
{
	padding-top: 21px;
}

#widgetu1848_input,#widgetu1848_prompt
{
	width: 275px;
	min-height: 270px;
	color: #E2E2E2;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 24px 6px 6px 39px;
}

#widgetu1848.non-empty-st #widgetu1848_prompt
{
	padding-top: 21px;
	visibility: hidden;
}

#widgetu1848.fld-err-st #widgetu1848_input,#widgetu1848.fld-err-st #widgetu1848_prompt
{
	padding-top: 21px;
	padding-bottom: 6px;
}

#u1880-5
{
	z-index: 52;
	width: 320px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

